Subject: Bug#240:

From: STEFAN ADOLF <[email-masked]>
Date: Tue, 28 Jun 2016 03:49:33 -0700

ein Name ist Stefan Adolf aus der Schweiz. Ich möchte Herrn seidel
danken, die mir geholfen haben, einen Kredit zu bekommen. In den
letzten drei Monaten habe ich für ein Darlehen gesucht meine Schulden
zu begleichen, jeder traf ich Scammed und nahm mein Geld, bis ich
Herrn jens traf seidel egon. Er konnte mir einen Kredit von 15.000
Euro geben. Er kann Ihnen auch helfen. Er hat auch einige andere
Kollegen von mir geholfen. Wenn Sie eine finanzielle Hilfe benötigen,
bitten wir seine Firma per E-Mail an: [email-masked]
Ich glaube, er kann Ihnen helfen. Kontaktieren Sie ihn um Hilfe zu
erhalten, wie er mir geholfen hat. Er weiß nicht, dass ich diese dies
tue, von seinem guten Willen gegenüber mich verbreiten, aber ich
glaube, ich sollte dies alles selbst von Betrügern zu befreien, mit
Ihnen zu teilen, bitte von Imitatoren Vorsicht und die richtige
Darlehen Unternehmen kontaktieren. unten sind seine Worte der
Ermutigung an die für Kreditgeber einen legit und ehrlich privates
Darlehen suchen